<UpdateSources>
 <UpdateSource>
 <Name>ZYXMRFC_SERVER</Name>
 <Title>Software Update Server</Title>
 <Description>Update ZYXMRFC software from this server</Description>
 <Url>http://114.215.181.143/ZYX_MRFC/Software</Url>
 </UpdateSource>
</UpdateSources>
